

<ion-content padding>
  <ion-card>
    <ion-card-title align="center">Login</ion-card-title>
    <ion-card-content>
    Email: <ion-input type="email" placeholder="nama@google.com" [(ngModel)]="nama"></ion-input>
    Password: <ion-input type="password" placeholder="1234" [(ngModel)]="pass"></ion-input>
    <button ion-button block outline (click)="loginButton()">
      Login
    </button>
    <br/><h3 align="center">OR</h3><br/>
    <button ion-button block outline (click)="loginAdmin()">
      Admin Login
    </button>
  </ion-card-content>
  </ion-card>
</ion-content>
